Changeset 22792


Ignore:
Timestamp:
05/21/13 12:06:43 (7 years ago)
Author:
TranslationTeam
Message:

[grum_plugins_classes] Update ru_RU, thanks to : Konve

File:
1 edited

Legend:

Unmodified
Added
Removed
  • extensions/GrumPluginClasses/language/ru_RU/plugin.lang.php

    r18183 r22792  
    55$lang['List of shared modules'] = 'Список общих модулей'; 
    66$lang['List of installed plugins using Grum Plugin Classes'] = 'Список установленных модулей, использующих GPC'; 
    7 $lang['Plugin'] = 'Модуль'; 
     7$lang['Plugin'] = 'Плагин '; 
    88$lang['GPC required'] = 'Требуется GPC'; 
    99$lang['Installed'] = 'Установлен'; 
    1010$lang['Infos'] = 'Информация'; 
    11 $lang['Some plugins are dependent on Grum Plugin Classes: before uninstall, you must first uninstall the plugins dependent'] = 'Некоторые модули зависят от Grum Plugin Classes: перед удалением вам нужно сначала удалить их'; 
     11$lang['Some plugins are dependent on Grum Plugin Classes: before uninstall, you must first uninstall the plugins dependent'] = 'Некоторые плагины зависят от Grum Plugin Classes: перед удалением Вам нужно сначала удалить их'; 
    1212 
    1313// gpc > 3.3.0 
Note: See TracChangeset for help on using the changeset viewer.